.header-logo {
  left: 5px;
  top: 10px;
}

.brand-nav {
  height: 100%;
}

a.lozenge.lozenge--blue.lozenge--brand {
  margin: 0px;
}

.arrow {
  height: 50px;
}

.arrow-left {
  padding-left: 80%;
}

.arrow-right {
  padding-right: 80%;
}

.header-logo-white {
  background: url(../assets/logo_white.png) center center no-repeat;
  background-size: 75%;
}
.header-logo-blue {
  background: url(../assets/logo_blue.png) center center no-repeat;
  background-size: 75%;
}

.hamburger {
  position: fixed;
}

.hamburger span.desktop {
  display: block;
}

.hamburger span {
  display: block;
  box-shadow: none;
}

.hamburger.hamburger--black span {
  background: black;
}

.row {
  margin: 0px;
  text-align: center;
}
.row-center {
  text-align: center;
  position: relative;
}

div.section.footer {
  width: 100%;
}

nav div ul li a {
  font-size: 1.8rem;
}

body.noOverflow {
  overflow: auto;
}

div.section.card.card--lightgrey, section.card.card--lightgrey {
  background: #F9F9F9;
  color: black;
}

#second-card {
  margin-top: -30px;
}

.mobile {
  display: none;
}

.width80 {
  width: 80%;
  text-align: center;
  margin: 0 auto;
}

.width50 {
  width: 50%;
  text-align: center;
  margin: 0 auto;
}

.relative {
  position: relative;
  margin-top: 50px;
  height: 5vh;
}

#maps-section {
  background: #00D7FF;
}


/*Homepage*/

.video__player {
  height: 100vh;
}

.card__table-cell {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}

div.section.card.card--white,
section.card.card--white {
  color: black;
}

#loadNews {
  margin: 0px;
  margin-top: 30px;
}

a.lozenge {
  margin-top: 20px;
  font-size: 1.2rem;
  line-height: 1.5;
}

a.lozenge.lozenge--blue {
  color: black;
  border: 1px solid black;
  margin-top: 30px;
}

div.section.card .card__table-cell .card__content--wide,
section.card .card__table-cell .card__content--wide {
  z-index: 999;
  max-width: 940px;
}

#video-section {
  overflow: hidden;
}

.approach2-card {
  padding-top: 50px;
}

.staff {
  background-image: url(../assets/approach_staff2.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 75%;
  height: 100px;
}

.consumers {
  background-image: url(../assets/approach_consumers2.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 25%;
  height: 100px;
}

.platforms_front {
  background-image: url(../assets/platforms_front2.png);
  background-size: 70%;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  min-width: 400px;
  overflow: hidden;
  background-position: center center;
  position: absolute;
  z-index: 999;
}

.platforms_back {
  background-image: url(../assets/platforms_back2.png);
  background-size: 70%;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  min-width: 400px;
  overflow: hidden;
  background-position: center center;
  position: absolute;
}

#platforms-section {
  height: 160vh;
}

.platforms-imgs {
  position: relative;
  height: 70vh;
  overflow: hidden;
}

.platforms-text {
  display: table-cell;
  vertical-align: middle;
  /*  height: 65vh;*/
}

#business-section {
  height: 120vh;
}

.services-text {
  display: table-cell;
  vertical-align: middle;
}

.services-imgs {
  position: relative;
  height: 50vh;
}

.intro-imgs-name {
  margin: 10px;
  color: #006C99;
  font-family: FSMatthews;
  font-weight: 400;
  font-size: 1.6rem;
}

.business-name, .business-name2 {
  margin: 0px;
  color: #006C99;
  font-size: 1.8rem;
  font-family: FSMatthews;
  font-weight: 400;
  line-height: 1.5;
}

.business-name:hover {
  color: #00D7FF;
}
.business-name2:hover {
  color: #fff;
}

.division-link:hover,
.small-print:hover {
  background: none;
}

a.division-link.delay9 {
  margin-bottom: 50px;
}

#services-card {
  max-width: 700px;
}

a.news-link {
  background: #EFEFEF;
}

a.news-link {
  min-height: 250px;
}

.timeline .timeline-dash {
  height: 97%;
}


/*MISSION PAGE*/
#strategy-section {
  height: 140vh;
}
.more-margin {
  margin-top: 70px;
}

.more-margin2 {
  margin-top: 150px;
}

#numbers-card {
  width: 100%;
}

.margin1 {
  padding-left: 15%;
}

.margin3 {
  padding-right: 15%;
}

.numbers-imgs {
  position: relative;
  height: 70vh;
}

.numbers-mobile {
  display: none;
}

.numbers_left {
  background-image: url(../assets/numbers_left.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-position: center center;
  position: absolute;
}

.numbers_middle {
  background-image: url(../assets/numbers_middle.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-position: center center;
  position: absolute;
}

.numbers_right {
  background-image: url(../assets/numbers_right.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-position: center center;
  position: absolute;
}

#leadership-card {
  margin-bottom: 30px;
  width: 70%;
}

h4.job-title {
  font-family: FSMatthews;
  font-weight: 400;
}

.timeline ul li h3 {
  font-size: 2rem;
}

.timeline ul li p {
  font-size: 1.3rem;
}

a.block-link h4 {
  font-size: 1.5rem;
}

a.block-link p {
  font-size: 1rem;
}
a.news-link h4 {
  line-height: 1.25;
  font-family: FSMatthews;
  font-weight: 400; 
}

/*PLATFORMS PAGE*/

#ecommerce-section {
  background-image: url(../assets/ecommerce_background2.png);
  background-size: cover;
  background-repeat: no-repeat;
}

#events-section {
  background-image: url(../assets/events_background2.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.platform-strategy-names {
  font-size: 1rem;
  color: #979797;
}

.platforms_multi-platform {
  width: 100%;
  max-width: 523px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.platforms_list {
  font-size: 1.5rem;
  color: #006C99;
}
a.platforms_list:hover {
  color: white;
}

.platform-hero-front {
  background-image: url(../assets/platforms_hero-front2.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-position: center center;
  position: absolute;
  z-index: 999;
}

.platform-hero-back {
  background-image: url(../assets/platforms_hero-back2.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-position: center center;
  position: absolute;
}
.platform-hero-imgs {
  position: relative;
  height: 40vh;
}

#platforms-platforms-section {
  height: 100vh;
}

.platform-strategy-header-orange {
  font-weight: 800;
  color: #FD9827;
}

.platform-strategy-header-green {
  font-weight: 800;
  color: #35B8B2;
}

.platforms_fullimage {
  width: 100%;
  max-width: 494px
}
.platforms_fullimage2 {
  width: 100%;
  max-width: 1101px;
}

.digitalcontent-row {
  height: 50vh;
}

.datamanagement-row {
  height: 50vh;
}

.print-row {
  height: 20vh;
}

.print1 {
  z-index: 999;
}
.print2 {
  z-index: 998;
}
.print3 {
  z-index: 997;
}
.print4 {
  z-index: 996;
}
.print5 {
  z-index: 995;
}
.print6 {
  z-index: 994;
}

.absolute_img {
  position: absolute;
  width: 100%;
}

.intro-icons {
  height: 100px;
}

@media screen and (max-width: 1400px) {
  .services_macbook {
    height: 405px;
    width: 680px;
    bottom: 0px;
  }
  .services_mobile {
    height: 235px;
    width: 320px;
    bottom: -50px;
  }
  .platforms-imgs {
    height: 60vh;
  }
  .platforms_list {
    font-size: 1.2rem;
  }
  #platforms-strategy-section, #marketplaces-section, #tvshopping-section, #print-section, #dataanalytics-section, #digitalcontent-section {
    height: 120vh;
  }
  #strategy-section {
    height: 160vh;
  }
  #dataanalytics-section, #digitalcontent-section {
    height: 140vh;
  }
  .digitalcontent-row {
    height: 70vh;
  }
  .datamanagement-row {
    height: 70vh;
  }
  .arrow-left {
    padding-left: 50%;
  }

  .arrow-right {
    padding-right: 50%;
  }
}

@media screen and (max-width: 1000px) {
  h2 {
    font-size: 2rem;
  }
  .business-icons {
    height: 40px;
  }
  .intro-icons {
    height: 80px;
  }
  .intro-icons2 {
    height: 100px;
  }
  .intro-icons3 {
    height: 120px;
  }
  #platforms-section {
    height: 120vh;
  }
  .platforms-imgs {
    height: 40vh;
  }
  .numbers-imgs {
    height: 40vh;
  }
  .margin1 {
    padding-left: 10%;
  }
  .margin3 {
    padding-right: 10%;
  }
  .platforms_front,
  .platforms_back {
    background-size: 100%;
  }
  .timeline ul li h3 {
    font-size: 1.7rem;
  }
  .timeline ul li p {
    font-size: 1rem;
  }
  a.block-link h4 {
    font-size: 1.2rem;
  }
  a.block-link p {
    font-size: 0.8rem;
  }
  #content-card {
    width: 80%;
  }
  a.news-link {
    min-height: 150px;
  }
  .desktop {
    display: none;
  }
  .mobile {
    display: block;
  }
  .platform-hero-front {
    background-image: url(../assets/platforms_hero-m-front2.png);
    background-size: 120%;
  }

  .platform-hero-back {
    background-image: url(../assets/platforms_hero-m-back2.png);
    background-size: 120%;
  }
  .platforms_fullimage2 {
    width: 70%;
    max-width: 320px;
  }
  #platforms-strategy-section, #digitalcontent-section, #dataanalytics-section, #print-section, #marketplaces-section, #tvshopping-section {
    height: 100vh;
  }
  #strategy-section {
    height: 120vh;
  }
  .digitalcontent-row {
    height: 50vh;
  }
  .datamanagement-row {
    height: 50vh;
  }
  #print-section {
    height: 120vh;
  }
  .print-row {
    height: 70vh;
  }
}

@media screen and (max-width: 500px) {
  .arrow {
    display: none;
  }

  .header-logo {
    left: 6px;
  }
  div.section.card .card__table-cell .card__content--wide,
  section.card .card__table-cell .card__content--wide {
    width: 80%;
  }
  .more-margin2 {
    margin-top: 50px;
  }
  .staff {
    height: 73px;
  }
  .consumers {
    height: 70px;
  }
  .business-name {
    font-size: 1rem;
  }
  .intro-imgs-name {
    width: 80px;
    margin: auto;
    margin-top: 5px;
  }
  h1 {
    font-size: 2rem;
  }
  h2 {
    font-size: 1.5rem;
  }
  .intro-imgs-name {
    font-size: 1rem;
  }
  .header-logo,
  .logo__strapline {
/*    display: none;*/
  }
  .hamburger {
    right: 20px;
  }
  #business-section {
    height: 100vh;
  }
  .services_macbook {
    height: 253px;
    width: 425px;
    left: 50px;
    bottom: 20px;
  }
  .services_mobile {
    height: 148px;
    width: 200px;
    left: 0px;
    bottom: -20px;
  }
  .numbers_left,
  .numbers_middle,
  .numbers_right {
    background-size: 110%;
    display: none;
  }
  #numbers-section {
    height: 150vh;
  }
  .numbers-imgs {
    height: 120vh;
  }
  .numbers-desktop {
    display: none;
    transition: none;
  }
  .numbers-mobile {
    display: block;
  }
  .numbers_m_top {
    background-image: url(../assets/numbers_m_top.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-position: center center;
    position: absolute;
  }
  .numbers_m_middle {
    background-image: url(../assets/numbers_m_middle.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-position: center center;
    position: absolute;
  }
  .numbers_m_bottom {
    background-image: url(../assets/numbers_m_bottom.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-position: center center;
    position: absolute;
  }
  a.news-link {
    min-height: 100px;
  }
  a.news-link h4 {
    font-size: 0.9rem;
  }
  a.news-link p {
    font-size: 0.8rem;
  }
  #latest-card {
    margin-top: 30px;
  }
  .platforms_list {
    font-size: 1.5rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #print-section {
    height: 120vh;
  }
  #platforms-platforms-section, #tvshopping-section {
    height: 140vh;
  }
  #platforms-strategy-section {
    height: 180vh;
  }
  .platform-hero-imgs {
/*    height: 80vh;*/
  }
  .platform-hero-front {
    background-position: bottom center;
  }
  .platform-hero-back {
    background-position: bottom center;
  }
  .platform-hero-imgs {
    height: 30vh;
  }
  #marketplaces-section {
    height: 140vh;
  }
  #dataanalytics-section, #digitalcontent-section {
    height: 100vh;
  }
  #strategy-section {
    height: 110vh;
  }
  #content-section {
    height: 120vh;
  }
}

@media screen and (max-width: 320px) {
  .platforms-imgs {
    height: 40vh;
  }
  #strategy-section {
    height: 140vh;
  }
  .platform-hero-imgs {
    height: 25vh;
  }
  #platforms-platforms-section {
    height: 160vh;
  }
  #platforms-strategy-section {
    height: 210vh;
  }
  #dataanalytics-section, #digitalcontent-section {
    height: 120vh;
  }
  #print-section {
    height: 140vh;
  }
  .strategy-section, #marketplaces-section, #tvshopping-section {
    height: 180vh;
  }
  #content-section {
    height: 130vh;
  }
}

@media (min-width: 1400px) {
  .numbers-imgs {
    margin-top: -100px;
  }
}

@media (min-width: 500px) {
  .numbers-imgs {
    margin-top: -80px;
  }
}
@media (min-width: 800px) {
  p,
  ul li {
    font-size: 2rem;
  }
  .timeline ul {
    margin-left: 1px;
  }
  a.block-link {
    min-height: 150px;
  }
}

@media (min-width: 1400px) {
  .numbers-imgs {
    margin-top: -100px;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  p,
  ul li {
    font-size: 1.8rem;
  }
}

/*Carousel*/

.carousel-row img {
    left: 0;
    right: 0;
    margin: auto;
    display: block;
  margin-bottom: 50px;
}

.carousel-row {
    width: 100px;
    left: 0;
    right: 0;
    margin: auto;
}

.carousel-con {
    width: 100vw;
    max-width: 1000px;
    left: 0;
    right: 0;
    margin: auto;
}

.owl-pagination {
    bottom: -30px;
}

/* news */

.news-text {
  font-size: 12pt;
}

/*animations*/

.delay1 {
  animation-delay: 0.1s;
}

.delay2 {
  animation-delay: 0.15s;
}

.delay3 {
  animation-delay: 0.2s;
}

.delay4 {
  animation-delay: 0.25s;
}

.delay5 {
  animation-delay: 0.3s;
}

.delay6 {
  animation-delay: 0.35s;
}

.delay7 {
  animation-delay: 0.4s;
}

.delay8 {
  animation-delay: 0.45s;
}

.delay9 {
  animation-delay: 0.5s;
}
  
.delay11 {
  animation-delay: 0.6s;
}
  
.delay13 {
  animation-delay: 0.7s;
}
  
.delay15 {
  animation-delay: 0.8s;
}
  
/*OPACITY*/
.mission-card, .platforms-card, .culture-card, .business-card, .services-card {
  opacity: 0;
}

.strategy-text, .strategy-imgs, .strategy2-text, .leadership-link, .link1, .link2, .link3, .link4, .link5, .link6, .link7, .link8, .link9, .link10, .link11, .link12, .link13, .link14, .link15, .link16, .link17, .link18, .link19 {
  opacity: 0;
}

.digitalcontent1, .digitalcontent2, .digitalcontent3, .digitalcontent4, .digitalcontent5, .datamanagement1, .datamanagement2, .datamanagement3, .datamanagement4, .datamanagement5, .datamanagement6, .datamanagement7, .datamanagement8, .print1, .print2, .print3, .print4, .print5, .print6, .print1_m, .print2_m, .print3_m, .print4_m, .print5_m, .print6_m {
  opacity: 0;
}
  